[Dolphin]
HeaderColumnWidths=591,91,120,77,72,108
Timestamp=2023,5,13,22,39,35.755
Version=4
ViewMode=1
VisibleRoles=CustomizedDetails,Details_text,Details_size,Details_modificationtime,Details_owner,Details_group,Details_permissions

[Settings]
HiddenFilesShown=true
